WSDiscovery11::Types::SecurityType(3pm)

NAME
WSDiscovery::Types::SecurityType

DESCRIPTION
Perl data type class for the XML Schema defined complexType SecurityType from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Sig

    Note: The name of this property has been altered, because it didn't match perl's notion of variable/subroutine names. The altered name is used in perl code only, XML output uses the original name:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::SecurityType
   Sig =>  { # WSDiscovery::Types::SigType
   },
 },

AUTHOR
Generated by SOAP::WSDL